objects:
  - access: e5bea38e-ae59-498f-85c3-d7836f45396d # Administrator
    scope:
      type: owner
      entity: BusinessUnit
    key: entity
    attributes: [BROWSE, READ, EDIT, ADD, DELETE]

  - access: e5bea38e-ae59-498f-85c3-d7836f45396d # Administrator
    scope:
      type: owner
      entity: BusinessUnit
    key: property
    attributes: [BROWSE, READ, EDIT]

  - access: e5bea38e-ae59-498f-85c3-d7836f45396d # Administrator
    key: generic
    attributes: [BROWSE, READ, EDIT, ADD, DELETE, EXECUTE]

  - access: dcd44503-07ec-45ee-a97b-f4dead06c0d5 # Manager
    scope:
      type: owner
      entity: BusinessUnit
      entity_uuid: a9d68bf7-5000-49fe-8b00-33dde235b327 # Backoffice
    key:
      - anonymous
      - anonymous_persona
      - individual
      - individual_persona
      - organization
      - organization_persona
      - staff
      - staff_persona
      - metadata
    attributes: [EDIT, ADD, DELETE]

  - access: dcd44503-07ec-45ee-a97b-f4dead06c0d5 # Manager
    scope:
      type: owner
      entity: BusinessUnit
      entity_uuid: a9d68bf7-5000-49fe-8b00-33dde235b327 # Backoffice
    key:
      - anonymous_property
      - anonymous_persona_property
      - individual_property
      - individual_persona_property
      - organization_property
      - organization_persona_property
      - staff_property
      - staff_persona_property
      - metadata_property
    attributes: [EDIT]

  - access: b7ec8a3d-27a0-45d0-a377-7822f05fd664 # Staff
    scope:
      type: owner
      entity: BusinessUnit
      entity_uuid: a9d68bf7-5000-49fe-8b00-33dde235b327 # Backoffice
    key:
      - anonymous
      - anonymous_property
      - anonymous_persona
      - anonymous_persona_property
      - individual
      - individual_property
      - individual_persona
      - individual_persona_property
      - organization
      - organization_property
      - organization_persona
      - organization_persona_property
      - staff
      - staff_property
      - staff_persona
      - staff_persona_property
      - business_unit
      - business_unit_property
      - metadata
      - metadata_property
    attributes: [BROWSE, READ]

  - access: f9c55be1-e080-443d-a662-31647f53e5f0 # Individual
    scope:
      type: session
    key:
      - individual
      - individual_uuid
      - individual_created_at
      - individual_persona
      - individual_persona_uuid
      - individual_persona_created_at
      - individual_persona_title
      - individual_persona_data
      - individual_persona_version
    attributes: [BROWSE, READ]

  - access: f9c55be1-e080-443d-a662-31647f53e5f0 # Individual
    scope:
      type: session
    key:
      - individual_persona
    attributes: [EDIT, ADD]

  - access: f9c55be1-e080-443d-a662-31647f53e5f0 # Individual
    scope:
      type: session
    key:
      - individual_persona_title
      - individual_persona_data
      - individual_persona_version
    attributes: [EDIT]

  - access: 0a202896-6682-4a16-bd0a-be1f0d26e3cf # Organization
    scope:
      type: session
    key:
      - organization
      - organization_uuid
      - organization_created_at
      - organization_persona
      - organization_persona_uuid
      - organization_persona_created_at
      - organization_persona_title
      - organization_persona_data
      - organization_persona_version
    attributes: [BROWSE, READ]

  - access: 0a202896-6682-4a16-bd0a-be1f0d26e3cf # Organization
    scope:
      type: session
    key:
      - organization_persona
    attributes: [EDIT, ADD]

  - access: 0a202896-6682-4a16-bd0a-be1f0d26e3cf # Organization
    scope:
      type: session
    key:
      - organization_persona_title
      - organization_persona_data
      - organization_persona_version
    attributes: [EDIT]

prototype:
  access: ~
  scope:
    type: generic
  key: ~
  attributes: []
  tenant: e5a2120d-6bf7-4c58-a900-bac1e55e986b # Tenant 1
